
/* LISTADO */

#content .centrado{
	text-align:center;
}
#content h2{
	margin-bottom:30px;
}

#content ul li{
	margin-bottom:4.5em;
}
#content ul li h3{
	font-size:1.6em;
	line-height:1;
	margin-bottom:5px;
	color:#333;
}
#content ul li a{
	font-family:"adobe-caslon-pro", "Adobe Caslon Pro", "Times New Roman", Times, serif;
	font-size:1.6em;
	color:#6aa7cc;
}
#content ul li a:hover{
	color:#ff8c0a;
}
#content ul li img{
	max-height:40px;
	display:block;
	float:left;
	margin-right:14px;
}
